.back{
    background-color:rgb(6, 7, 6);
    opacity: 0.8;
    height: 700px;
}
h1{
    text-align: left;
    color: rgb(255, 255, 255);
    margin-left: 18px
}
.buttons{
    margin-left: 11px;
}
.e-column{
    padding:50px;
}
.tablegrid{
    color: chartreuse;
    
}